http://geojson.org/geojson-spec.html#coordinate-reference-system-objects

### Hierarchy

- CoordinateReferenceSystem
  - NamedCoordinateReferenceSystem
  - LinkedCoordinateReferenceSystem

## Index

### Properties

- properties
- type

## Properties

properties: any

- Defined in node_modules/@types/geojson/index.d.ts:114

### type

type: string

- Defined in node_modules/@types/geojson/index.d.ts:113

Generated using TypeDoc